<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'sv_wp', version '3.9'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Lägg till tidsbokning';
$string['addingappointments'] = 'Lägg till tidsbokning';
$string['addremoveattendees'] = 'Lägg till/ta bort deltagare';
$string['addsession'] = 'Lägg till bokningstillfälle';
$string['addtimeframe'] = 'Lägg till tidsram';
$string['advanced'] = 'Avancerat';
$string['allowcancellations'] = 'Tillåt att avbryta';
$string['allowcancellations_help'] = 'Om ikryssad kommer deltagare att kunna avbryta sin bokning';
$string['allowcancellationsdefault'] = 'Tillåt avbokning standard';
$string['allowcancellationsdefault_help'] = 'Om ikryssad kommer standardinställningen för nya sessioner i denna aktivitet att vara att tillåta avbokningar';
$string['allowwaitlist'] = 'Tillåt väntelista';
$string['allowwaitlist_help'] = 'När "Tillåt väntelista" är ikryssad kommer deltagare att kunna registrera sig på ett bokningstillfälle även om det är fullt.<br />

När en deltagare registrerar sig på ett tillfälle som är fullt kommer de att få ett meddelande om att det har satts upp på väntelista för tillfället och kommer att bli informerad när en plats blir tillgänglig.';
$string['alreadysignedup'] = 'Du har redan registrerat dig på denna tidsbokning.';
$string['appointment'] = 'Tidsbokning';
$string['appointment:addattendees'] = 'Lägg till deltagare i ett bokningstillfälle';
$string['appointment:addinstance'] = 'Lägg till instans';
$string['appointment:configurecancellation'] = 'Tillåt konfiguration av avbokningar, när du lägger till/redigerar en tidsbokning.';
$string['appointment:editsessions'] = 'Lägg till, redigera, kopiera och ta bort Bokningstillfällen';
$string['appointment:managecustomfields'] = 'Hantera anpassade fält för Bokningstillfälle';
$string['appointment:overbook'] = 'Boka fulla tillfället som inte har väntelista aktiverad.';
$string['appointment:removeattendees'] = 'Ta bort deltagare från bokningstillfälle';
$string['appointment:signup'] = 'Boka tillfälle';
$string['appointment:takeattendance'] = 'Ta närvaro';
$string['appointment:view'] = 'Visa Tidsbokningsaktiviteter och bokningstillfällen';
$string['appointment:viewattendees'] = 'Visa deltagarlista och deltagare';
$string['appointment:viewcancellations'] = 'Visa avbrytna';
$string['appointmentactivity'] = 'Tidsbokningsaktivitet';
$string['appointmentcustomfields'] = 'Tidsbokning anpassade fält';
$string['appointmentname'] = 'Tidsbokningens namn';
$string['appointments'] = 'Tidsbokningar';
$string['appointmentsession'] = 'Bokningstillfälle';
$string['appointmentsessions'] = 'Bokningstillfällen';
$string['approvalreqd'] = 'Godkännande krävs';
$string['approvalreqd_help'] = 'När "Godkännande krävs" är ikryssad måste deltagaren få ett godkännande från deras chef för att tillåtas delta i bokningstillfälle.';
$string['approve'] = 'Godkänn';
$string['attendance'] = 'Närvaro';
$string['attendanceinstructions'] = 'Välj användare som närvarade på tillfället:';
$string['attendedsession'] = 'Närvarat på tillfälle';
$string['attendees'] = 'Närvarande';
$string['attendeestablesummary'] = 'Användare som har planerat eller närvarat på detta tillfälle.';
$string['availableseats'] = '{$a} platser tillgängliga';
$string['book'] = 'Boka';
$string['bookedvscapacity'] = 'Bokad / Kapacitet';
$string['bookingcancelled'] = 'Din bokning har avbrutits.';
$string['bookingcompleted'] = 'Din bokning är klar.';
$string['bookingfull'] = 'Full';
$string['bookingopen'] = 'Öppen';
$string['break'] = 'Tid för rast';
$string['break_help'] = 'Inställningen definierar tiden mellan tillfällen. Siffran 0 betyder att ingen rast behövs.';
$string['calendareventdescriptionbooking'] = 'Du är anmäld på detta <a href="{$a}">bokningstillfälle</a>.';
$string['calendareventdescriptionsession'] = 'Du har skapat detta <a href="{$a}">bokningstillfälle</a>.';
$string['calendaroptions'] = 'Kalenderinställningar';
$string['cancel'] = 'Avbryt';
$string['cancelbooking'] = 'Avbryt bokning';
$string['cancellationinstrmngr'] = '# Meddelande till chef';
$string['cancellationinstrmngr_help'] = 'När **Skicka meddelande till chef** är aktiverat kommer texten **Meddelande till chef** skickas till deltagarens chef med information om att de har avbokat ett tillfälle.';
$string['cancellationmessage'] = 'Avbokningsmeddelande';
$string['cancellationmessage_help'] = 'Meddelandet skickas när användare avbokar ett tillfälle.';
$string['cancellations'] = 'Avbokningar';
$string['cancellationstablesummary'] = 'Lista på personer som har avbrutit deras bokningstillfällen.';
$string['cancelreason'] = 'Anledning till avbokning';
$string['cannotapproveatcapacity'] = 'Du kan inte lägga till fler deltagare eftersom detta kurstillfälle är fullt.';
$string['cannotsignupsessioninprogress'] = 'Du kan inte boka, eftersom detta tillfälle pågår';
$string['cannotsignupsessionover'] = 'Du kan inte boka, eftersom detta tillfälle är över';
$string['capacity'] = 'Kapacitet';
$string['capacity_help'] = '**Kapacitet** avser antalet tillgängliga platser i ett tillfälle.

När ett tillfälle når kapaciteten visas inte längre detaljer om tillfället på kurssidan. Detaljerna kommer att gråas ut på \'Visa alla tillfällen\'-sidan och deltagaren kan inte boka tillfället.
&nbsp;';
$string['closed'] = 'Stängd';
$string['confirmationinstrmngr'] = '# Meddelande till chef';
$string['confirmationinstrmngr_help'] = 'När "Skicka meddelande till chef" är aktiverat, skickas texten i fältet "Meddelande till chefer" till en chef vars medarbetare har bokat ett tillfälle.';
$string['confirmationmessage'] = 'Bekräftelsemeddelande';
$string['confirmationmessage_help'] = 'Meddelandet skickas när användare bokar ett tillfälle.';
$string['confirmcancelbooking'] = 'Bekräfta avbokning';
$string['courseresetsessions'] = 'Ta bort alla tillfällen';
$string['courseresetsignups'] = 'Ta bort alla bokningar';
$string['crontask'] = '';
$string['currentstatus'] = 'Aktuell status';
$string['customisednotifications'] = 'Anpassade meddelanden';
$string['date'] = 'Datum';
$string['decidelater'] = 'Fastslå senare';
$string['decline'] = 'Neka';
$string['delete'] = 'Ta bort';
$string['deleteappointmentconfirm'] = 'Är du säker att du vill ta bort denna tidsbokning och alla tillfällen?';
$string['deletesession'] = 'Ta bort tillfälle';
$string['deletetimeframe'] = 'Ta bort tidsram';
$string['details'] = 'Detaljer';
$string['duplicate'] = 'Duplicera';
$string['duplicateappointment'] = 'Duplicera tidsbokning';
$string['editingappointment'] = 'Redigera tidsbokning';
$string['email:message'] = 'Meddelande';
$string['email:subject'] = 'Ämne';
$string['emailmanager'] = 'Skicka meddelande till chef';
$string['emailmanagercancellation'] = '# Skicka meddelande till chef';
$string['emailmanagercancellation_help'] = 'När "Skicka meddelande till chef" är aktiverat, skickasett meddelande till deltagarens chef som informerar dem att bokningstillfället har avbrutits.';
$string['emailmanagerconfirmation'] = '# Skicka meddelande till chef';
$string['emailmanagerconfirmation_help'] = 'När "Skicka meddelande till chef" är aktiverat, skickas ett bekräftelsemeddelande till den chef vars medarbetare har bokat ett tillfälle.';
$string['emailmanagerreminder'] = '# Skicka meddelande till chef';
$string['emailmanagerreminder_help'] = 'När "Skicka meddelande till chef" är aktiverat, skickas en påminnelse till deltagarens chef några dagar innan bokningstillfällets startdatum.';
$string['empty'] = 'Tom';
$string['endtime'] = 'Sluttid';
$string['entitiysession'] = 'Bokningstillfälle';
$string['error:cancellationsnotallowed'] = 'Du tillåts inte avbryta din tidsbokning.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan inte ta närvaro för ett tillfälle som ännu inte har startat.';
$string['error:eventoccurred'] = 'Du kan inte avbryta ett tillfälle som redan har varit.';
$string['error:invaliduserid'] = 'Invalid användar-id';
$string['error:manageremailaddressmissing'] = 'Du är inte kopplad till en chef i systemet. Vänligen kontakta administratören.';
$string['error:sessionsplitexceeds'] = 'Tiden mellan tillfällena överskrider tillfällets längd.';
$string['error:sessionstartafterend'] = 'Tillfällets startdatum är efter slutdatum.';
$string['errorcannoteditsessions'] = 'Du har inte behörighet att redigera tillfällen.';
$string['errorcannotviewappointment'] = 'Du har inte behörighet att se denna tidsbokning';
$string['errorcannotviewattendees'] = 'Du har inte behörighet att se deltagare';
$string['eventaddsession'] = 'Tillfälle tillagt';
$string['eventapproverequests'] = 'Godkänn bokningsförfrågningar';
$string['eventattendancetaken'] = 'Närvaro registrerad för bokningstillfällen';
$string['eventattendeesviewed'] = 'Deltagare visade';
$string['eventcancelbooking'] = 'Tillfälle avbryt bokning';
$string['eventcourseappointmentviewed'] = 'Kursens tidsbokningsinstans visad';
$string['eventcoursemoduleviewed'] = 'Tidsbokningsinstans visad';
$string['eventdeletesession'] = 'Bokningstillfälle raderat';
$string['eventsignup'] = 'Bokningstillfälle registrering';
$string['eventupdatesession'] = 'Tillfälle uppdaterat';
$string['full'] = 'Datumet är fullbokat';
$string['fullfilter'] = 'Fullt';
$string['goback'] = 'Gå tillbaka';
$string['icalendarheading'] = 'iCalendar-bilagor';
$string['joinwaitlist'] = 'Sätt upp på väntelista';
$string['location'] = 'Plats';
$string['managecustomfields'] = 'Hantera anpassade fält';
$string['modulename'] = 'Tidsbokning';
$string['modulename_help'] = 'Tidsbokning är en aktivitetsmodul för att hålla reda på instruktörsledda aktiviteter.

Det gör det möjligt att skapa ett bokningssystem för en eller flera personliga eller klassrumsbaserade bokningstillfällen som deltagarna kan boka in sig på.

Denna aktivitetsmodul är lämplig för möten 1-till-1 eller för flera personer som seminarier.

Bokningstillfällen kan ha flera datum och tider inom en enda tidsbokningsaktivitet och kan skapas i bulk med de tidsluckor som anges i konfigurationen.

Aktiviteten möjliggör registrering av närvaro.';
$string['modulename_link'] = 'Tidsbokningar';
$string['modulenameplural'] = 'Tidsbokning';
$string['multipleappointments'] = 'Multipla tidsbokningar';
$string['noactionableunapprovedrequests'] = 'Inga förfrågningar att hantera';
$string['noremindersneedtobesent'] = 'Inga påminnelser behöver skickas.';
$string['nosignedupusers'] = 'Inga användare har bokat detta tillfälle.';
$string['notset'] = 'Ej angivet';
$string['notsignedup'] = 'Du är inte bokad på detta tillfälle.';
$string['partiallyfull'] = 'Delvis full';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:details'] = '[details]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['pluginadministration'] = 'Tidsbokningsadministration';
$string['pluginname'] = 'Tidsbokning';
$string['potentialattendees'] = 'Möjliga närvarande';
$string['privacy:metadata:appointment_signups'] = 'Användare registrerar sig på bokningstillfällen';
$string['privacy:metadata:appointment_signups:id'] = 'Id för bokningen';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Tiden då påminnelse senast skickades';
$string['privacy:metadata:appointment_signups:sessionid'] = 'Bokningstillfällets id';
$string['privacy:metadata:appointment_signups_status'] = 'Status för en användare som bokar ett tillfälle';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Utfärdat betyg för närvaro på bokningstillfälle';
$string['privacy:metadata:appointment_signups_status:note'] = 'Lagrar anledningen för ett avbokat tillfälle';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'ID för bokningen';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Status för bokningen, t.ex. avbruten, nekad, helt närvarande';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Tiden då bokningen skapades';
$string['privacy:metadata:userid'] = 'ID för användare som fick åtkomst till tidsbokningen';
$string['remindermessage'] = 'Påminnelsemeddelande';
$string['remindermessage_help'] = 'Meddelandet skickas några dagar före ett tillfälles startdatum.';
$string['reminderperiod'] = 'Dagar före meddelandet skickas';
$string['reminderperiod_help'] = 'Påminnelsemeddelandet kommer att skickas så här många dagar före tillfället startar.';
$string['requestmessage'] = 'Begär meddelande';
$string['requestmessage_help'] = 'När **Godkännande krävs** är aktiverat är avsnittet **Begär meddelande** tillgängligt.

Avsnittet **Begär meddelande** visar meddelanden som skickats till deltagaren och dennes chef angående godkännandeprocessen för deltagaren att delta i bokningstillfället.

**Ämne:** är ämnesraden som visas på e-postmeddelanden om godkännande av begäran som skickas till chefen och eleven.

**Meddelande:** är e-postmeddelandet som skickas till eleven och informerar dem om att deras begäran om att delta i bokningstillfället har skickats till deras chef för godkännande.

**Meddelande till chef:** är e-posttexten som skickas till elevens chef och begär godkännande för att delta i bokningstillfället.';
$string['requeststablesummary'] = 'Personer som begärde att delta i detta tillfälle.';
$string['room'] = 'Rum';
$string['saveattendance'] = 'Spara närvaro';
$string['search:activity'] = 'Tidsbokningsaktiviteter';
$string['seatsavailable'] = 'Tillgängliga platser';
$string['seatsbooked'] = 'Bokade platser';
$string['sessionavailability'] = 'Bokningstillfälle tillgänglighet';
$string['sessiondatetime'] = 'Bokningstillfälle datum/tid';
$string['sessiondescription'] = 'Beskrivning';
$string['sessionfinished'] = 'Slutförd';
$string['sessionfinishtime'] = 'Bokningstillfälle sluttid';
$string['sessioninprogress'] = 'bokningstillfälle pågår';
$string['sessionisfull'] = 'Bokningstillfället är fullt. Du måste välja en annan tid eller prata med instruktören.';
$string['sessionrequiresmanagerapproval'] = 'Detta bokningstillfälle kräver chefens godkännande för att kunna bokas.';
$string['sessions'] = 'Bokningstillfällen';
$string['sessionsdetailstablesummary'] = 'Beskrivning av detta bokningstillfälle';
$string['sessionstartdate'] = 'Bokningstillfälle startdatum';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Bokningstillfälle starttid';
$string['setting:defaultcancellationsubjectdefault'] = 'Avbokning av tillfälle';
$string['setting:defaultconfirmationsubjectdefault'] = 'Bekräftelse på mötesbokning: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault'] = 'Påminnelse om mötesbokning: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestmessagedefault'] = 'Din förfrågan att boka in följande tillfälle har skickats till din chef:

Deltagare: [firstname] [lastname]
Tillfälle: [appointmentname]

Datum:
[alldates]

Plats: [session:location]
Anläggning: [session:venue]
Rum: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Förfrågan om mötesbokning: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Bekräftelse på väntelista för [appointmentname]';
$string['settings'] = 'Inställningar';
$string['shortname'] = '# Kortnamn';
$string['shortname_help'] = '**Kortnamn** är beskrivningen för bokningstillfället som visas i utbildningskalendern när **Visa i kalendern** är aktiverat.';
$string['showoncalendar'] = 'Kalender visningsinställningar';
$string['showoncalendar_help'] = 'När **Webbplats** är valt kommer bokningstillfällena att visas i kalendern som en global händelse. Alla användare kommer att kunna se dessa tillfällen.

När **Kurs** är valt kommer alla bokningstillfällen att visas i kurskalendern och som Kurshändelse på webbplatskalendern och synliga för alla användare som är registrerade på kursen.

När **Inga** är valt, kommer bokningstillfällena endast att visas som användarhändelser i en bekräftad deltagares kalender, förutsatt att alternativet **Visa i användarens kalender** har valts.';
$string['sign-ups'] = 'Bokningar';
$string['signupforthissession'] = 'Boka detta tillfälle';
$string['split'] = 'Automatisk uppdelning';
$string['split_help'] = 'Den här inställningen definierar varaktigheten för varje bokningstillfälle som skapas inom tidsramen. Om du ställer in den på 0 inaktiveras alternativet.';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkänd';
$string['status_booked'] = 'Bokad';
$string['status_declined'] = 'Nekad';
$string['status_fully_attended'] = 'Helt närvarande';
$string['status_no_show'] = 'Dök inte upp';
$string['status_partially_attended'] = 'Delvis närvarande';
$string['status_requested'] = 'Begärd';
$string['status_user_cancelled'] = 'Användare avbokning';
$string['status_waitlisted'] = 'Väntelistad';
$string['suppressemail'] = 'Undertryck e-postavisering';
$string['suppressemail_help'] = 'Använd det här alternativet om du tyst vill lägga till/ta bort användare från ett bokningstillfälle. När det här alternativet är aktiverat, skickas inte det vanliga
    bekräftelsemeddelandet till de valda användarna.';
$string['takeattendance'] = 'Ta närvaro';
$string['thirdpartyemailaddress'] = 'E-post tredje part';
$string['thirdpartyemailaddress_help'] = '**Tredje parts e-postadress(er)** är ett valfritt fält som används för att ange e-postadresser till en tredje part (som en extern instruktör) som sedan kommer att få bekräftelsemeddelanden när en användare bokar ett tillfälle.
När du anger **flera e-postadresser**, separera varje adress med ett kommatecken. Till exempel: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Meddela tredje part om väntelistade tillfällen';
$string['thirdpartywaitlist_help'] = 'När **Meddela tredje part om väntelistade tillfällen** är valt kommer tredje part(erna) att meddelas när en deltagare registrerar sig för ett väntelistat tillfälle. När

**Meddela tredje part om väntelistade tillfällen** inte är aktiverat kommer bara tredje part(er) att meddelas när en användare registrerar sig (eller avbryter) ett bokningstillfälle.';
$string['timecancelled'] = 'Tid för avbokning';
$string['timeframes'] = 'Tidsramar';
$string['timerequested'] = 'Tid förfrågan';
$string['timesignedup'] = 'Tid bokning';
$string['timestart'] = 'Starttid';
$string['unapprovedrequests'] = 'Ohanterade förfrågningar';
$string['unknowndate'] = '(okänt datum)';
$string['unknowntime'] = '(okänd tid)';
$string['usercalentry'] = 'Visa på deltagares kalender';
$string['usercalentry_help'] = 'Om aktiverad, lägger inställningen till en händelse i kalendern för deltagaren i ett bokningstillfälle. Om inaktiverad, förhindrar detta att en dubblett av händelsen visas i en deltagares kalender när inställningar för kalendervisning inställda på Kurs eller Webbplats.';
$string['usercancelledon'] = 'Användare avbokade {$a}';
$string['usernotsignedup'] = 'Status: Inte bokad';
$string['usersignedup'] = 'Status: Bokad';
$string['usersignedupon'] = 'Användare bokad på {$a}';
$string['userwillbewaitlisted'] = 'Detta bokningstillfälle är fullt. Genom att klicka på boka-knappen kommer du att sättas upp på tillfällets väntelista.';
$string['venue'] = 'Anläggning';
$string['waitlistedmessage'] = 'Väntelistameddelande';
$string['waitlistedmessage_help'] = 'Meddelandet skickas när användare sätter upp sig på ett tillfälle med väntelista.';
