<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'board', language 'sv_wp', version '3.9'.
 *
 * @package     board
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Cancel'] = 'Avbryt';
$string['Ok'] = 'Ok';
$string['addcomment'] = 'Lägg till kommentar';
$string['addrating'] = 'Betygsätta inlägg';
$string['addrating_all'] = 'av Alla';
$string['addrating_none'] = 'Inaktiverad';
$string['addrating_students'] = 'av Deltagare';
$string['addrating_teachers'] = 'av Lärare';
$string['allowyoutube'] = 'Tillåt Youtube';
$string['allowyoutube_desc'] = 'Om inställningen aktiveras stödjs en knapp för att lägga till en inbäddad Youtube-video.';
$string['aria_addmedia'] = 'Lägg till {type} för inlägg {post} från kolumn {column}';
$string['aria_addmedianew'] = 'Lägg till {type} för nytt inlägg från kolumn {column}';
$string['aria_canceledit'] = 'Avbryt redigering av inlägg {post} från kolumn {column}';
$string['aria_cancelnew'] = 'Avbrytt nytt inlägg för kolumn {column}';
$string['aria_choosefileedit'] = 'Välj fil för inlägg {post} från kolumn {column}';
$string['aria_choosefilenew'] = 'Välj fil för nytt inlägg från kolumn {column}';
$string['aria_deleteattachment'] = 'Radera bilaga för inlägg {post} från kolumn {column}';
$string['aria_deletecolumn'] = 'Radera kolumn {column}';
$string['aria_deletepost'] = 'Radera inlägg {post} från kolumn {column}';
$string['aria_editpost'] = 'Redigera inlägg {post}';
$string['aria_movecolumn'] = 'Fytta kolumn {column}';
$string['aria_movepost'] = 'Flytta inlägg {post}';
$string['aria_newcolumn'] = 'Lägg till ny kolumn';
$string['aria_newpost'] = 'Lägg till nytt inlägg till kolumn {column}';
$string['aria_postedit'] = 'Spara redigering för inlägg {post} från kolumn {column}';
$string['aria_postnew'] = 'Spara nytt inlägg för kolumn {column}';
$string['aria_ratepost'] = 'Betygsätt inlägg {post} från kolumn {column}';
$string['background_color'] = 'Bakgrundsfärg';
$string['background_color_help'] = 'Ska vara en giltig hexfärg, som exempelvis #00cc99';
$string['background_image'] = 'Bakgrundsbild';
$string['blanktargetenabled'] = 'Den här anslagstavlan har konfigurerats för att öppna alla URL / webblänkar i ett nytt fönster eller en ny flik.';
$string['board:addinstance'] = 'Lägg till en ny resurs för anslagstavlan';
$string['board:deleteallcomments'] = 'Visa och radera alla kommentarer på inlägg';
$string['board:manageboard'] = 'Hantera kolumner och hantera alla inlägg.';
$string['board:postcomment'] = 'Skapa och visa kommentarer på inlägg';
$string['board:view'] = 'Visa anslagstavlans innehåll och hantera egna inlägg.';
$string['board_column_locked'] = 'Den här kolumnen är låst och kan inte redigeras.';
$string['boardhasnotes'] = 'Den här anslagstavlan har redan inlägg, ändring av användarläge är inte tillåtet';
$string['boardsettings'] = 'Inställningar för anslagstavla';
$string['brickfieldlogo'] = 'Driven av Brickfield logotyp';
$string['cancel_button_text'] = 'Avbryt';
$string['choose_file'] = 'Välj bildfil';
$string['column_colours'] = 'Kolumnfärger';
$string['column_colours_desc'] = 'Väljerna som används längst uppe på varje kolumn. Dessa är hexfärger och ska placeras en per rad som 3 eller 6 tecken. Om några av dessa värden inte är en färg kommer standardfärger att användas.';
$string['comment'] = 'Kommentar';
$string['comments'] = '{$a} Kommentarer';
$string['completionnotes'] = 'Kräv att deltagare lägger till detta antal anteckningar för att slutföra aktiviteten';
$string['completionnotesgroup'] = 'Kräv anteckningar';
$string['default_column_heading'] = 'Rubrik';
$string['delete'] = 'Radera';
$string['deletecomment'] = 'Radera kommentar';
$string['embed_height'] = 'Höjd för inbäddning';
$string['embed_height_desc'] = 'Höjd för iframe när anslagstavlan bäddas in i kursen. Detta ska vara ett giltigt CSS värde, exempelvis px, rem, %, etc...';
$string['embed_width'] = 'Bredd för inbäddning';
$string['embed_width_desc'] = 'Bredd för iframe när anslagstavlan bäddas in i kursen. Detta ska vara ett giltigt CSS värde, exempelvis px, rem, % etc...';
$string['embedboard'] = 'Bädda in anslagstavlan på kurssidan';
$string['enableblanktarget'] = 'Aktivera tomt mål';
$string['enableblanktarget_help'] = 'När denna inställning är aktiverad öppnas alla länkar i en ny flik/nytt fönster';
$string['event_add_column'] = 'Kolumn tillagd';
$string['event_add_column_desc'] = 'Användaren med id \'{$a->userid}\' skapade en kolumn på anslagstavlan med id \'{$a->objectid}\' och namn \'{$a->name}\'.';
$string['event_add_comment'] = 'Kommentar tillagd';
$string['event_add_note'] = 'Inlägg tillagt';
$string['event_add_note_desc'] = 'Användaren med id \'{$a->userid}\' skapade ett inlägg på anslagstavlan med id \'{$a->objectid}\', rubrik \'{$a->heading}\', innehåll \'{$a->content}\', media \'{$a->media}\' på en kolumn med id \'{$a->columnid}\', och grupp med id \'{$a->groupid}\'.';
$string['event_delete_column'] = 'Kolumn raderad';
$string['event_delete_column_desc'] = 'Användaren med id \'{$a->userid}\' raderade en kolumn på anslagstavlan med id \'{$a->objectid}\'.';
$string['event_delete_note'] = 'Inlägg raderat';
$string['event_delete_note_desc'] = 'Användaren med id \'{$a->userid}\' raderade ett inlägg på anslagstavlan med id \'{$a->objectid}\' från en kolumn med id \'{$a->columnid}\'.';
$string['event_move_note'] = 'Inlägg flyttat';
$string['event_move_note_desc'] = 'Användaren med id \'{$a->userid}\' flyttade  id \'{$a->objectid}\' to column id \'{$a->columnid}\'.';
$string['event_rate_note'] = 'Inlägg betygsatt';
$string['event_rate_note_desc'] = 'Användaren med id \'{$a->userid}\' betygsatte ett inlägg på anslagstavlan med id \'{$a->objectid}\' med betyget \'{$a->rating}\'.';
$string['event_update_column'] = 'Kolumn uppdaterad';
$string['event_update_column_desc'] = 'Användaren med id \'{$a->userid}\' uppdaterade en av anslagstavlans kolumner med id \'{$a->objectid}\' till \'{$a->name}\'.';
$string['event_update_note'] = 'Inlägg uppdaterat';
$string['event_update_note_desc'] = 'Användaren med id \'{$a->userid}\' uppdaterade ett inlägg på anslagstavlan med id \'{$a->objectid}\' till rubriken \'{$a->heading}\', innehållet \'{$a->content}\', media \'{$a->media}\' på kolumnen med id \'{$a->columnid}\'.';
$string['export_email'] = 'Epost';
$string['export_firstname'] = 'Förnamn';
$string['export_heading'] = 'Inläggsrubrik';
$string['export_lastname'] = 'Efternamn';
$string['export_submissions'] = 'Exportera bidrag';
$string['export_timecreated'] = 'Datum för skapande';
$string['form_body'] = 'Innehåll';
$string['form_image_file'] = 'Bildfil';
$string['form_mediatype'] = 'Media';
$string['form_title'] = 'Inläggstitel';
$string['hideheaders'] = 'Dölj kolumnrubriker från deltagare';
$string['history'] = 'Historik för anslagstavla';
$string['history_refresh'] = 'Uppdateringstimer för anslagstavla';
$string['history_refresh_desc'] = 'Timeout i sekunder mellan automatiska uppdateringar av anslagstavlan. Om inställningen är 0 eller tom kommer anslagstavlan bara att uppdateras vid händelser (tillägg/uppdateringar/etc)';
$string['historyinfo'] = 'Tabellen för historik över anslagstavlan används endast för att lagra tillfälliga poster, som används av JavaScript-processer för att uppdatera vyer för och sedan omedelbart tas bort.';
$string['invalid_file_extension'] = 'Filändelsen accepteras ej för uppladdning.';
$string['invalid_file_size_max'] = 'Filstorleken är för stor för att bli accepterad.';
$string['invalid_file_size_min'] = 'Filstorleken är för liten för att bli accepterad.';
$string['invalid_youtube_url'] = 'Felaktig Youtube-URL';
$string['media_selection'] = 'Mediaval';
$string['media_selection_buttons'] = 'Knappar';
$string['media_selection_desc'] = 'Konfigurera hur mediavalet för inlägg visas.';
$string['media_selection_dropdown'] = 'Rullgardinsmeny';
$string['modal_title_edit'] = 'Redigera inlägg för kolumn {column}';
$string['modal_title_new'] = 'Nytt inlägg för kolumn {column}';
$string['modulename'] = 'Anslagstavla';
$string['modulename_help'] = 'Detta är en ny aktivitet för Moodle som möjliggör för lärare att skapa "post-it" anslagstavlor.';
$string['modulenameplural'] = 'Anslagstavlor';
$string['move_column_to_aftercolumn'] = 'Flytta kolumn efter kolumn {$a}';
$string['move_column_to_firstplace'] = 'Flytta kolumn till första plats';
$string['move_to_afterpost'] = 'Flytta efter inlägg {$a}';
$string['move_to_firstitemcolumn'] = 'Flytta till kolumn {$a}';
$string['new_column_icon'] = 'Ikon för ny kolumn';
$string['new_column_icon_desc'] = 'Ikon som visas på knappen nytt för kolumner.';
$string['new_note_icon'] = 'Ikon för nytt inlägg';
$string['new_note_icon_desc'] = 'Ikon som visas på knappen nytt för inlägg.';
$string['nopermission'] = 'Du har inte tillåtelse att visa den här anslagstavlan.';
$string['note_changed_text'] = 'Inlägget du redigerar har ändrats.';
$string['note_changed_title'] = 'Bekräfta';
$string['note_deleted_text'] = 'Inlägget du redigerar var raderat.';
$string['nousers'] = 'Denna anslagstavla-aktivitet har inga användare inskrivna.';
$string['opensinnewwindow'] = 'Öppnas i nytt fönster';
$string['option_empty'] = 'Ingen';
$string['option_image'] = 'Bild';
$string['option_image_info'] = 'Bildtitel';
$string['option_image_url'] = 'Bild-URL';
$string['option_link'] = 'Länk';
$string['option_link_info'] = 'Länktitel';
$string['option_link_url'] = 'Länk-URL';
$string['option_youtube'] = 'Video (Youtube)';
$string['option_youtube_info'] = 'Videotitel';
$string['option_youtube_url'] = 'Youtube-URL';
$string['pluginadministration'] = 'Administration av anslagstavla-plugin';
$string['pluginname'] = 'Anslagstavla';
$string['post_button_text'] = 'Inlägg';
$string['post_max_length'] = 'Maximal längd för inlägg';
$string['post_max_length_desc'] = 'Maximalt tillåten innehållslängd. Allt över detta kommer att trimmas ner.';
$string['postbydate'] = 'Inlägg efter datum';
$string['postbyenabled'] = 'Begränsa deltagarens inlägg efter datum';
$string['posts'] = 'Inlägg';
$string['privacy:metadata:board_comments'] = 'Kommentarer för varje inlägg på anslagstavlan.';
$string['privacy:metadata:board_comments:content'] = 'Innehållet i kommentaren på inlägget';
$string['privacy:metadata:board_comments:noteid'] = 'ID för relaterat inlägg';
$string['privacy:metadata:board_comments:timecreated'] = 'Tidpunkt då kommentaren på inlägget skapades';
$string['privacy:metadata:board_comments:userid'] = 'ID för användaren som la till kommentaren på inlägget';
$string['privacy:metadata:board_history'] = 'Tillfällig anslagstavlehistorik samlar information som används för javascript-processer för att uppdatera vyer och därefter raderas omedelbart.';
$string['privacy:metadata:board_history:action'] = 'Utförd åtgärd';
$string['privacy:metadata:board_history:boardid'] = 'Anslagstavlans ID';
$string['privacy:metadata:board_history:content'] = 'JSON-data för utförd åtgärd';
$string['privacy:metadata:board_history:timecreated'] = 'Tidpunkt för åtgärdens utförande';
$string['privacy:metadata:board_history:userid'] = 'ID för användaren som utförde åtgärden';
$string['privacy:metadata:board_note_ratings'] = 'Information om individuella betygsättningar för varje inlägg på anslagstavlan';
$string['privacy:metadata:board_note_ratings:noteid'] = 'ID för relaterat inlägg';
$string['privacy:metadata:board_note_ratings:timecreated'] = 'Tidpunkt då inlägget på anslagstavlan betygsattes';
$string['privacy:metadata:board_note_ratings:userid'] = 'ID för användaren som betygsatte inlägget';
$string['privacy:metadata:board_notes'] = 'Information om individuella inlägg för varje anslagstavla';
$string['privacy:metadata:board_notes:columnid'] = 'Kolumnplaceringen av inlägget';
$string['privacy:metadata:board_notes:content'] = 'Inläggets innehåll';
$string['privacy:metadata:board_notes:heading'] = 'Inläggets rubrik';
$string['privacy:metadata:board_notes:info'] = 'Mediainformation för inlägget';
$string['privacy:metadata:board_notes:timecreated'] = 'Tidpunkt när inlägget skapades';
$string['privacy:metadata:board_notes:url'] = 'Media URL för inlägget';
$string['privacy:metadata:board_notes:userid'] = 'ID för användaren som skapade inlägget';
$string['rate_note_text'] = 'Är du säker att du vill betygsätta detta inlägg?';
$string['rate_note_title'] = 'Bekräfta';
$string['ratings'] = 'Betyg';
$string['remove_column_text'] = 'Är du säker på att du vill ta bort denna "{$a}" kolumn och alla inlägg den innehåller?';
$string['remove_column_title'] = 'Bekräfta';
$string['remove_note_text'] = 'Är du säker på att du vill ta bort det här inlägget och alla data det innehåller, vilket även kommer att påverka alla andra användare?';
$string['remove_note_title'] = 'Bekräfta';
$string['selectuser'] = 'Välj användare';
$string['selectuserplease'] = 'Var vänlig välj en användare';
$string['singleusermode'] = 'Enskilt användarläge';
$string['singleusermode_desc'] = 'I enskilt användarläge kan användare bara lägga till inlägg på sina egna anslagstavlor, om privat kan användare inte se andra användares anslagstavlor, om publik är användares anslagstavlor tillgängliga via en rullgardinsmeny.';
$string['singleusermodenone'] = 'Inaktiverad';
$string['singleusermodenotembed'] = 'Anslagstavlan tillåter inte inbäddning av en anslagstavla för en enskild användare. Var vänlig ändra dina inställningar.';
$string['singleusermodeprivate'] = 'Enskilt användarläge (privat)';
$string['singleusermodepublic'] = 'Enskilt användarläge (publik)';
$string['sortby'] = 'Sortera efter';
$string['sortbydate'] = 'Datum för skapande';
$string['sortbynone'] = 'Inget';
$string['sortbyrating'] = 'Betyg';
$string['userscanedit'] = 'Tillåt alla användare att redigera placeringen på sina egna inlägg.';
$string['warning'] = 'Notifikation';
