<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'sv_wp', version '3.9'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Aktiva tenants';
$string['addtenant'] = 'Ny tenant';
$string['adduser'] = 'Ny användare';
$string['admin'] = 'Administratör';
$string['administrators'] = 'Administratörer';
$string['advanced'] = 'Avancerad';
$string['allocateusers'] = 'Tilldela användare';
$string['archivedtenants'] = 'Arkiverade tenants';
$string['basicinformation'] = 'Grundläggande information';
$string['cachedef_mytenant'] = 'Information om nuvarande tenant';
$string['cachedef_tenants'] = 'Tenant-lista';
$string['cannotarchivetenant'] = 'Kan inte arkivera standardtenant.';
$string['category'] = 'Kurskategori';
$string['category_help'] = 'Tenantadministratörer kommer automatiskt att tilldelas rollen \'Tenantadministratör i kurskategori\' i denna kurskategori. De kommer att kunna skapa kurser, tilldela roller osv.
Alla tenantanvändare kommer automatiskt att tilldelas rollen "Tenantanvändare" i den här kategorin.<br><br>Endast kategorier på översta nivån kan väljas som tenantkategorier.<br>
Om \'Ny kategori\' väljs skapas en kategori med samma namn som aktuell tenant.';
$string['categorynameexist'] = 'Kategori med namnet \'{$a}\' finns redan på toppnivån. Välj den här kategorin eller välj ett annat namn';
$string['categorytaken'] = 'Denna kategori tilldelas en annan tenant.';
$string['chooseexistingcategory'] = 'Välj en existerande kategori';
$string['colours'] = 'Färger';
$string['confirmallocateusers'] = 'Är du säker på att du vill tilldela valda användare till vald tenant?';
$string['confirmarchivetenant'] = 'Är du säker på att du vill arkivera tenant \'{$a}\'? Alla användare som tilldelats denna tenant kommer att flyttas till standardtenanten.';
$string['confirmdeletetenant'] = 'Är du säker på att du vill ta bort tenant \'{$a}\'? Denna åtgärd kan inte ångras.';
$string['confirmdeleteuser'] = 'Är du säker på att du vill ta bort användaren? Denna åtgärd kan inte ångras.';
$string['confirmdeleteusers'] = 'Är du säker på att du vill ta bort vald användare? Denna åtgärd kan inte ångras.';
$string['confirmrestoretenant'] = 'Är du säker på att du vill återställa tenant \'{$a}\'?';
$string['confirmsuspenduser'] = 'Är du säker på att du vill stänga av denna användare?';
$string['confirmsuspendusers'] = 'Är du säker på att du vill stänga av valda användare?';
$string['confirmunsuspenduser'] = 'Är du säker på att du vill avsluta avstängningen av denna användare?';
$string['confirmunsuspendusers'] = 'Är du säker på att du vill avsluta avstängningen av valda användare?';
$string['createnewcategory'] = 'Skapa ny kategori';
$string['customcss'] = 'Anpassad SCSS';
$string['defaultname'] = 'Standardtenant';
$string['defaulttenantmobileconfig'] = 'Detta är standardtenanten, därför kommer dess konfiguration alltid att användas av mobilappen.';
$string['deleteuser'] = 'Ta bort användare';
$string['deleteusers'] = 'Ta bort användare';
$string['editdetailsinsharedspace'] = 'Redigera i Delad yta';
$string['edittenantname'] = 'Redigera namn';
$string['edituser'] = 'Redigera användarkonto';
$string['edituserwithname'] = 'Redigera användare \'{$a}\'';
$string['enablesharedspace'] = 'Aktivera Delad yta';
$string['enrolinseparategroups'] = 'Denna kurs kan delas med andra tenants, men användare från olika tenants kommer att tilldelas i separata grupper';
$string['enrolwithoutgroups'] = 'Användare från andra tenants kan vara registrerade i den här kursen och se varandra eftersom den här kursen inte är i separat gruppläge';
$string['errorcannotallocate'] = 'Kan inte tilldela till tenant';
$string['errorinvalidtenant'] = 'Ogiltig tenant \'{$a}\'';
$string['eventtenantcreated'] = 'Tenant skapad';
$string['eventtenantdeleted'] = 'Tenant borttagen';
$string['eventtenantupdated'] = 'Tenant uppdaterad';
$string['eventtenantusercreated'] = 'Användare tilldelad till en tenant';
$string['eventtenantuserupdated'] = 'Användartilldelning till en tenant ändrades';
$string['favicon'] = 'Favikon';
$string['footertext'] = 'Sidfotstext';
$string['gotosharedspace'] = 'Gå till Delad yta';
$string['headerlogo'] = 'Sidhuvudlogo';
$string['idnumber'] = 'ID-nummer';
$string['idnumber_help'] = 'ID-numret för en tenant används endast vid matchning mot externa system eller i Ladda upp användare och visas inte någonstans på webbplatsen. Om en tenant har ett officiellt kodnamn kan det anges, annars kan fältet lämnas tomt.';
$string['images'] = 'Bilder';
$string['invalidcolour'] = 'Denna färgkod är inte i rätt format. Använd formatet #000 eller #000000.';
$string['loginbackground'] = 'Bakgrund inloggning';
$string['loginlogo'] = 'Logo inloggning';
$string['loginurl'] = 'Inloggningslänk';
$string['loginurl_help'] = 'Utvalda webbadresser kommer att visas för tenantadministratörer och de kan skicka dem till sina användare för att få visa tenantens tema från första början. Om \'ID-nummer\' inte är angivet kommer idnummer-länken inte att vara tillgänglig även om den väljs. Observera att under skapandet av tenant är tenant-id inte tillgängligt.';
$string['management'] = 'Hantering';
$string['managetenants'] = 'Hantera tenants';
$string['migrationcoursecategories'] = 'Kurskategorier, med kohorter och kursstruktur';
$string['migrationcreate'] = 'Skapa nya tenants';
$string['migrationdestinationsummary'] = 'Destination: {$a}';
$string['migrationexporterdescription'] = 'Tenants tillsammans med alla enheter som ingår i dem';
$string['migrationlogerror'] = 'Kunde inte importera tenant \'{$a}\'';
$string['migrationlogsuccess'] = 'Importerade tenant \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = 'Vissa tenants existerar inte';
$string['migrationmappingerrorlog'] = 'Tenant {$a} hittades inte';
$string['migrationmerge'] = 'Slå samman med existerande tenant...';
$string['migrationmerge_help'] = 'Slå samman tenantinformation tillsammans med utvalda enheter till en befintlig tenant. Observera att detaljer och utseende (om valt) kommer att skrivas över.';
$string['migrationmergeselecttenant'] = 'Välj tenant att slå samman med';
$string['migrationmergetoomany'] = 'Endast en enda instans kan väljas för att slås samman till en befintlig tenant';
$string['migrationselectalltenants'] = 'Välj alla tenants';
$string['migrationselectexcludingarchived'] = 'Välj alla tenants (exklusive arkiverade)';
$string['migrationselectincludingarchived'] = 'Välj alla tenants (inklusive arkiverade)';
$string['migrationselectmanually'] = 'Välj tenants manuellt...';
$string['movebetweentenants'] = 'Flytta mellan tenants';
$string['movetenant'] = 'Flytta tenant \'{$a}\'';
$string['name'] = 'Tenantnamn';
$string['newname'] = 'Ny tenant \'{$a}\'';
$string['newnamefor'] = 'Nytt namn för \'{$a}\'';
$string['nocategory'] = 'Ingen kategori';
$string['nomanualassignment'] = 'Denna roll kan inte tilldelas manuellt i något sammanhang';
$string['notnow'] = 'Inte nu';
$string['notspecified'] = 'Inte angiven';
$string['organisationadmintab'] = 'Organisation';
$string['pluginname'] = 'Multi-tenans';
$string['privacy:metadata:user'] = 'Tilldelning av användare till tenants';
$string['privacy:metadata:user:component'] = 'Ansvarig komponent för tilldelning';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Orsak för tilldelning';
$string['privacy:metadata:user:tenantid'] = 'Tenant';
$string['privacy:metadata:user:timecreated'] = 'Tidpunkt för tilldelning';
$string['privacy:metadata:user:timemodified'] = 'Tidpunkt för redigering';
$string['privacy:metadata:user:userid'] = 'Användare';
$string['privacy:metadata:user:usermodified'] = 'Användare som redigerade posten';
$string['reg_wptenants'] = 'Antal tenants ({$a})';
$string['resetappearance'] = 'Återställ utseende';
$string['resettenantappearance'] = 'Återställ tenantutseende';
$string['resettenantappearancecolours'] = 'Återställ alla anpassade färger';
$string['resettenantappearancecss'] = 'Ta bort anpassad SCSS';
$string['resettenantappearancedesc'] = 'Genom att klicka på den här knappen kommer du att kunna välja vilka element (bilder, färger, etc.) som ska återställas till tillgänglighetsstandarderna.';
$string['resettenantappearancefooter'] = 'Ta bort sidfotstext';
$string['resettenantappearanceformend'] = 'Denna åtgärd kan inte ångras';
$string['resettenantappearanceformintro'] = 'Återställ den här tenantkonfigurationen till dess standardkonfiguration för tillgänglighet. <br> Den här åtgärden kommer att:';
$string['resettenantappearanceimages'] = 'Ta bort alla uppladdade bilder (logotyper, bakgrunder)';
$string['selecttenant'] = 'Välj tenant';
$string['selectuser'] = 'Välj användare \'{$a}\'';
$string['sharedspace'] = 'Delad yta';
$string['sharedspaceconfirmationtext'] = 'Delad yta är en plats där du kan dela enheter och innehåll mellan alla tenants. Allt du skapar i det här utrymmet blir omedelbart tillgängligt för användare i alla tenants om de har rätt behörigheter. <br/> När delad yta har aktiverats kan det inte inaktiveras. <br/> Vill du aktivera delad yta?';
$string['sharedspaceenabledmessage'] = 'Delad yta har aktiverats. Använd tenant-väljaren i navigeringsfältet för att komma åt den.';
$string['sitename'] = 'Portalnamn';
$string['siteshortname'] = 'Portalens kortnamn';
$string['suspenduser'] = 'Avstängd användare';
$string['suspendusers'] = 'Avstängda användare';
$string['switchedto'] = 'Du har växlat till \'{$a}\'';
$string['switchtenant'] = 'Växla tenant';
$string['tenant'] = 'Tenant';
$string['tenant:allocate'] = 'Tilldela användare till alla tenants';
$string['tenant:browseusers'] = 'Visa användare i vald tenant';
$string['tenant:manage'] = 'Hantera lägg till och ta bort tenants';
$string['tenant:managetheme'] = 'Hantera temainställningar för aktuell tenant';
$string['tenant:manageusers'] = 'Lägg till och redigera användare för aktuell tenant';
$string['tenantadmin'] = 'Tenantadministratör';
$string['tenantadmincapabilitieslimit'] = 'Funktioner som inte är kompatibla med multi-tenancy listas inte här. <a href="{$a}">Mer information</a>';
$string['tenantadmindescription'] = 'Tenantadministratörsrollen. Tilldelas automatiskt till tenantadministratörerna i systemsammanhang.';
$string['tenantadministration'] = 'Tenantadministration';
$string['tenantadministrator'] = 'Denna användare är tenantadministrör';
$string['tenantcategorycapabilitieslimit'] = 'Endast behörigheter som kan ställas in i kurskategorisammanhanget listas här';
$string['tenantdetails'] = 'Detaljer';
$string['tenantlimit'] = 'Tenantbegränsning';
$string['tenantlimit_desc'] = 'Max antal tillåtna tenants i systemet, både aktiva och arkiverade tenants räknas.';
$string['tenantlimitenabled'] = 'Aktivera tenantbegränsning';
$string['tenantlimitenabled_desc'] = 'Om detta är aktiverat är det möjligt att begränsa antalet tenants på denna webbplats.';
$string['tenantlimitreached'] = 'Tenantbegränsning uppnådd';
$string['tenantlimitreached1'] = 'Multi-tenancyfunktionen är inte aktiverad på denna webbplats';
$string['tenantlimitreachedmult'] = 'Du kan bara skapa {$a} tenants på den här webbplatsen. Observera att även arkiverade tenants räknas';
$string['tenantmanager'] = 'Tenant kurskategoriadministratör';
$string['tenantmanagerdescription'] = 'En andra tenantadministratörsroll. Tilldelas automatiskt till tenant kurskategoriadministratör i kontexten tilldelad kurskategori.';
$string['tenantnotfound'] = 'Tenant hittades inte';
$string['tenants'] = 'Tenants';
$string['tenantuser'] = 'Tenantanvändare';
$string['tenantuserdescription'] = 'Tenantanvändarerollen. Denna roll tilldelas alla tenantanvändare i kontexten tilldelad kurskategori.';
$string['themesettingssaved'] = 'Temainställningar sparades. Det kan ta flera minuter innan ändringar syns på webbplatsen.';
$string['toomanytenantstoshow'] = 'För många tenants att visa';
$string['unsuspenduser'] = 'Avsluta avstängning för användare';
$string['unsuspendusers'] = 'Avsluta avstängning för användare';
$string['userscount'] = 'Användare';
$string['usersuspendedsuccess'] = 'Användare avstängda';
$string['userunsuspendedsuccess'] = 'Avstängning avslutad för användare';
